﻿html,body,form {margin:0 0 0 0; font-size:10pt; font-family:'Microsoft YaHei'; }

a{color:#CE6D05;}
a:hover{color:blue; }

.mid1000{width:1000px; margin:0px auto;}
.mid800{width:800px; margin:0px auto;}
table{border:0;margin:0;border-collapse:collapse;border-spacing:0;}
table td{padding:0;height:40px;}


div.space{width:100%;height:10px;}
span.star{color:red;font-size:10pt;padding:0px 5px 0px 5px;}
.left{float:left;}
.right{float:right;}

.flow1 {width:200px;height:80px; float:right; position:absolute ;top:0px;left:300px;overflow:hidden; font-size:13pt;}
.flow2 {width:200px;height:200px; float:right; position:absolute ;top:0px;left:300px;overflow:hidden;font-size:13pt; background-color:#7A94B1;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8; opacity: 0.8; }
.flow3 {width:200px;height:80px; float:right; position:absolute ;top:0px;left:300px;overflow:hidden;font-size:13pt; background-color:#7A94B1;filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8; opacity: 0.8; }
.flow1 .luser,.flow2 .luser,.flow3 .luser{width:180px;height:80px;float:right;background:url(user2.png) no-repeat 120px;color:white ;padding-left:20px; cursor:pointer; }
.flow1 .lmenu,.flow2 .lmenu{width:200px;height:70px;margin-top:80px;font-size:11pt;color:white; text-align:left;line-height:30px;}
.flow2 .lmenu a {  color:white; text-decoration:none;  }
.flow2 .lmenu a:hover{color:yellow;}
.flow2 .logout{color:white; text-decoration:none; }

.container {overflow: hidden;}
.bjtop{position: fixed; top: 0; left: 0; right: 0; height: 100px;}
.bjtop .logo{ height: 50px;padding:15px 15px 15px 15px;}
.bjtop .logo .ptitle {line-height: 50px;float: left;margin-left: 20px;color: white;font-size: 20pt;}
@media screen and (max-width: 450px) {.bjtop .logo .ptitle {visibility: hidden;display:none;}}
@media screen and (max-width: 500px) {.ptitle {visibility: hidden;display: none;}}

.bjtop .info{height: 20px;line-height:20px;padding:0px 20px 0px 20px; background:#dddddd;}
.bjleft{position: absolute; top: 100px; left: 0;bottom: 20px; width: 200px; background-color: #7A94B1;overflow:hidden; }
.bjright{position: absolute; top: 100px; left: 200px; right: 0; bottom: 20px; overflow:auto ;}
.bjbottom{position: absolute; left: 0; right: 0; bottom: 0; height: 20px; background-color: white;}

.tmenu1{background:url(menu.png) no-repeat;background-color:#2a3f55; width:200px; height:50px;line-height :50px;padding-left:50px; text-align:left;color:white;border:none; font-size:14pt;cursor:pointer;}
.tmenu2{background-color:#038ce8; width:200px; height:50px;line-height :50px;padding-left:50px; text-align:left;color:white;border:none; font-size:14pt;cursor:pointer;border-bottom:1px solid #aaaaaa;}
.tmenu{background-color:#2a5faa; width:200px; height:50px;line-height :50px;text-align:center;color:white;border:none;border-bottom:1px solid #aaaaaa; font-size:14pt;cursor:pointer;}

.titlebar {font-size:20px;height:50px;line-height:50px;  background:#7a94b1;padding:0px 10px 0px 10px;}
.menubar {height:40px;line-height:40px; background :#54dea9;padding:0px 10px 0px 10px;}
.menubar .filter{float:left;}
.menubar .btns{float:right; }
.menubar .btns input{width:60px;margin-right:10px; border:none;height:26px;background:url(btnblue.png) repeat-x;  text-align:center;color :white;font-size:10pt; font-weight:bolder;cursor:pointer ; -moz-border-radius: 3px;  -webkit-border-radius: 3px; border-radius:3px;}
.main {padding:10px 10px 10px 10px; text-align:left;}

.red{color:red;}
.noresize {resize:none;}
.center {text-align:center;}

.radius3{ -moz-border-radius: 3px;  -webkit-border-radius: 3px; border-radius:3px;  }
.radius5{ -moz-border-radius: 5px;  -webkit-border-radius: 5px; border-radius:5px;  }
.radius10{ -moz-border-radius: 10px;  -webkit-border-radius: 10px; border-radius:10px;  }
.radius50{ -moz-border-radius: 50px;  -webkit-border-radius: 50px; border-radius:50px;  }
.opacity5 {filter:alpha(opacity=50);-moz-opacity:0.5;-khtml-opacity:0.5; opacity: 0.5;}
.opacity8 {filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8; opacity: 0.8;}

.jbs1 {filter:alpha(opacity=100 finishopacity=100 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffffff,endcolorstr=#bbbbbb); -ms-filter:alpha(opacity=100 finishopacity=100 style=1 startx=0,starty=0,finishx=0,finishy=150) progid:DXImageTransform.Microsoft.gradient(startcolorstr=#ffffff,endcolorstr=#bbbbbb);background:#bbbbbb;background:-moz-linear-gradient(top, #ffffff, #bbbbbb); background:-webkit-gradient(linear, 0 0, 0 bottom, from(#ffffff), to(#bbbbbb));}
.title {text-align: center;font-family: 黑体;font-size: 16pt;color: #058de8;font-weight: bolder;}

.hand{cursor:pointer }
.certified{color:white;background-color:orange; border-radius:12px;padding:2px 10px 2px 10px;margin-left:10px;}
.textless {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

/*分页*/
.listPage {
    width: 450px;
    margin: 0px auto;
    padding: 0px 0px 0px 0px;
    color: #000000;
    text-align: center;
    font-family: "Microsoft Yahei";
}

    .listPage a {
        text-decoration: none;
        padding: 0px 5px;
        width: 16px;
        font-size: 11pt;
        cursor: pointer;
        height: 20px;
        background: #f6f6f6;
        color: black;
        margin-right: 6px;
        border: 1px solid #dbdbdb;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: 0px 1px 2px #999;
        -moz-box-shadow: 0px 1px 2px #999;
        box-shadow: 0px 1px 2px #999;
    }

        .listPage a.currPage {
            font-family: 黑体;
            font-size: 10pt;
            color: #fff;
        }

        .listPage a:hover {
            background: #f29600;
            color: #fff;
            border: 1px solid #dbdbdb;
        }

    .listPage input {
        padding: 2px 5px;
        width: 15px;
        height: 20px;
        background: #f6f6f6;
        margin-right: 6px;
        border: 1px solid #dbdbdb;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
        border-radius: 3px;
        -webkit-box-shadow: 0px 1px 2px #999;
        -moz-box-shadow: 0px 1px 2px #999;
        box-shadow: 0px 1px 2px #999;
    }

    .listPage .txtPage {
        width: 30px;
    }

    .listPage .go {
        font-family: Arial;
        font-size: 11pt;
        font-weight: 600;
        height: 20px;
        width: 26px;
        padding: 2px 0px 2px 0px;
        color: #f29600;
        background: none;
    }

.btnBlue {
    border: none;
    height: 26px;
    background: url(btnblue.png) repeat-x;
    text-align: center;
    color: white;
    font-size: 10pt;
    font-weight: bolder;
    cursor: pointer;
    width: 80px;
}

.btnGray {
    border: none;
    height: 26px;
    background: url(btngray.png) repeat-x;
    text-align: center;
    color: white;
    font-size: 10pt;
    font-weight: bolder;
    cursor: pointer;
    width: 80px;
}

.btnOrange {
    border: none;
    height: 26px;
    background: #f29702;
    text-align: center;
    color: white;
    font-size: 10pt;
    font-weight: bolder;
    cursor: pointer;
    width: 80px;
}

.btn60 {
    border: solid 1px #3366CC;
    height: 26px;
    width: 60px;
}

.btn80 {
    border: solid 1px #3366CC;
    height: 26px;
    width: 80px;
}

.btn100 {
    border: solid 1px #3366CC;
    height: 26px;
    width: 100px;
}
footer {
    width: 100%;
    text-align: center;
    background-color: #e1e1e1;
    line-height: 30px;
    height: 80px;
}
